OT: Decrypting PHP preg_replace Strings

Mark Wieder mwieder at ahsoftware.net
Mon Dec 26 13:03:50 EST 2011


Jacque-

Sunday, December 25, 2011, 10:43:29 PM, you wrote:

> My hosting provider, JaguarPC, just released this notice four days ago.
> Sounds like a similar thing.

I upgraded my on-rev Wordpress installation to 3.3 last week. No
problems with the upgrade, so I recommend it.

-- 
-Mark Wieder
 mwieder at ahsoftware.net





More information about the Use-livecode mailing list